Computer Security
[EN] securityvulns.ru no-pyccku


RSA Authentication Agent for PAM protection bypass
Published:09.10.2013
Source:
SecurityVulns ID:13358
Type:library
Threat Level:
5/10
Description:Login attepts are not limited.
Affected:EMC : RSA Authentication Agent for PAM 7.0
CVE:CVE-2013-3271 (EMC RSA Authentication Agent for PAM 7.0 before 7.0.2.1 enforces the maximum number of login attempts within the PAM-enabled application codebase, instead of within the Agent codebase, which makes it easier for remote attackers to discover correct login credentials via a brute-force attack.)
Original documentdocumentEMC, ESA-2013-047: RSA® Authentication Agent for PAM Unlimited Login Attempts Vulnerability (09.10.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod